ul.txt-calendar { margin: 0; padding: 0; list-style: none; }
ul.txt-calendar li { margin: 0 0 2px 0; padding: 0; list-style: none; padding: 1px 1px 1px 17px; background-image: url(/bcp/img/mini_icons_2/calendar_day.gif); background-repeat: no-repeat; background-position: 3px 7px; background-color: #DCDEF2; border: none; }
ul.txt-calendar li:hover { background-color: #21266C; }
.txt-calendar-date { display: block; margin: 0; padding: 1px 0 0px 0px; color: #21266C; font-size: 11px; font-weight: bold; line-height: 10px; }
.txt-calendar-entry { display: block; margin: 0; padding: 0 0 1px 0px; font-size: 11px; font-weight: bold; line-height: 10px; color: #404040; }
h3.understriked-block-headline { font-size: 12px; font-weight: bold; margin: 0; padding: 0 0 3px 3px; border-bottom: 1px solid; color: #3761BA; line-height: 1em; border-color: #F2EDDC; }
a.understriked-block-headline { font-weight: bold; font-size: 12px; color: #961734; text-decoration: none; line-height: 1em; }
a.understriked-block-headline-readmore { font-weight: normal; font-size: 11px; color: #DB3E2A; text-decoration: none; line-height: 1em; }
#page #contentarea #contentarea-table #left-content .txt-calendar .teaser-event-list-hp a * { margin: 0; padding: 1px 0; line-height: 10px; }
#page #contentarea #contentarea-table #left-content .txt-calendar .teaser-event-list-hp a:hover * { color: #ffffff; text-decoration: none; }
#page #contentarea #contentarea-table #left-content .fp-calendar td.entry1 { font-size: 12px; font-weight: bold; line-height: 13px; background-color: #FAF5F5; padding: 3px 3px 2px 3px; color: #21266C; }
#page #contentarea #contentarea-table #left-content .fp-calendar td.entry2 { font-size: 11px; font-weight: bold; color: #404040; line-height: 11px; padding: 1px 3px 3px 3px; background-color: #FAF5F5; }
#left-content .fp-calendar-left a:hover { text-decoration: none; cursor: pointer; }
#left-content .fp-calendar-left table.fp-calendar { margin: 0 0 10px 0; }
/* Event-Calendar List-Items Frontpage*/

ul.fp-txt-calendar { margin: 0; padding: 0; list-style: none; }
ul.fp-txt-calendar li { margin: 0 0 4px 0; padding: 0; list-style: none; padding: 2px; background-color: #F6F2FC; border: 1px solid; border-color: #CED0EB; }
.fp-txt-calendar-entry { display: block; margin: 0; padding: 0 0 0px 0px; font-size: 11px; line-height: 1em; color: #000000; display: block; }
.fp-txt-calendar-event { display: block; margin: 0; padding: 3px 4px 4px 4px; color: #21266C; font-size: 11px; font-weight: bold; line-height: 1em; display: block; background-color: #CED0EB; }
.fp-txt-calendar-date { display: block; margin: 0; padding: 2px 4px 1px 4px; color: #4C4C4C; font-size: 11px; font-weight: bold; line-height: 1em; display: block; }
.fp-txt-calendar li a:hover { text-decoration: none; }
.hp-teaser-2column-image { margin: 5px 0; }
.clean-teaser-with-bottomdivider { margin-bottom: 12px; padding: 0 0 12px 0; border-bottom: 1px dotted; border-bottom-color: #BA3030; }
#page #contentarea #contentarea-table .understriked-block-headline .understriked-block-headline-readmore { color: #E6AC00; }
.article-sitemap ul { list-style: none; margin: 0 0 0 3px; padding: 0; font-size: 11px; font-family: Arial, Helvetica, sans-serif; }
.article-sitemap li { list-style: none; margin: 0px; padding: 0 0 0 0; }
.article-sitemap ul ul li ul li { list-style: none; margin: 0px; padding: 0 0 7px 10px; }
.article-sitemap li a { font-weight: bold; line-height: 1em; display: block; }
.article-sitemap ul ul li a { margin-bottom: 7px; }
.article-sitemap ul ul li ul li a { margin-bottom: 0px; }
.article-sitemap ul ul li { margin-bottom: 14px; }
.understriked-block-headline a { line-height: 1em; }
.understriked-block-headline a { color: #E6AC00; }
#page #contentarea #contentarea-table tr #left-content .understriked-block-headline a { color: #BF0000; font-size: 11px; }
#page #contentarea #contentarea-table tr #middle-content .understriked-block-headline a { color: #E6AC00; }
#page #contentarea #contentarea-table tr #right-content .understriked-block-headline a { font-size: 11px; }
#page #contentarea #contentarea-table tr #middle-content .historylinklist { margin: 0px; padding: 0px; display: block; }
ul.historylinklist li { margin: 4px; padding: 1px; list-style-type: none; display: block; float: left; background-color: #FFF; border: 1px solid; border-color: #CEDCF2; }
ul.historylinklist li a { font-weight: bold; display: block; background-color: #CEDCF2; padding: 5px 18px; line-height: 1em; color: #013893; }
ul.historylinklist-fp { display: block; height: 30px; }
ul.historylinklist-fp li { margin: 4px; padding: 1px; list-style-type: none; display: block; float: left; background-color: #FFF; border: 1px solid; border-color: #CEDCF2; }
.historylinklist-fp a { font-weight: bold; display: block; background-color: #CEDCF2; padding: 3px 12px; line-height: 1em; color: #013893; float: left; margin: 0px 1px 2px 1px; font-size: 11px; }
.spaceBeforeCP { clear: both; }
h3.coloredbg-history { background-color: #CEDCF2; color: #013893; padding: 4px 7px; font-size: 14px; line-height: 1em; }
.history-text { padding: 0 7px; text-align: left; }
.history-text strong { color: #013893; }
.historylinklist-fp { margin: 0 0 2px 2px; padding: 0 0 2px 0; }
.framed-content { background-color: #F5F9FC; border: 1px solid; border-color: #DFE7F0; }
.framed-content-inline { background-color: #F5F9FC; border: 1px solid; border-color: #DFE7F0; }
#middle-content .framed-cp { background-color: #F5F9FC; border-color: #DFE7F0; border-style: solid; border-width: 1px; padding: 7px; }
#left-content .framed-cp, #right-content .framed-cp { background-color: #F5F9FC; border-color: #DFE7F0; border-style: solid; border-width: 1px; padding: 2px; text-align: center; font-size: 11px; }
#left-content .framed-cp div, #right-content .framed-cp div { padding: 3px 3px; line-height: 1.1em; }
#left-content .framed-cp img, #right-content .framed-cp img { margin: 0px; padding: 0px; }
#left-content .framed-cp h3, #right-content .framed-cp h3 {
	font-size: 12px;
	color: #ffffff;
	background-color: #0059B2;
	margin: 0px;
	padding: 5px;
	line-height: 1em;
	text-align: left;
}
#left-content .framed-cp h3 a, #right-content .framed-cp h3 a { color: #ffffff; }
a.fp-understriked-block-headline-readmore, .understriked-block-headline a { color: #E6AC00 !important; }
.partners-left-descr a,
a .partners-left-descr { color: #3C6AC0 !important; }
.partners-left-descr { display: block; padding: 3px; }
.conferences-partner-logo-biec { margin-bottom: 12px; }
.cloth.speakers tr td img { width: 37px; float: left; height: auto; margin: 0 5px 0 0; padding: 1px; background-color: #FFF; }